/* main menu */
.main_menu {
	background-color: #333;
}
.main_menu .navbar {
	padding: 0;
}
.main_menu ul li {
	display: inline-block;
	font-size: 16px;
}
.main_menu ul li :hover {
	color: #53c9bb !important;
}
.main_menu ul li a {
	color: #fff !important;
	padding: 27px 35px !important;
	line-height: 16px;
}
@media (max-width: 991px) {
	.main_menu ul li a {
		padding: 12px 10px !important;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.main_menu ul li a {
		padding: 27px 20px !important;
	}
}
.main_menu .header_social_icon ul li {
	padding-right: 13px;
}
.main_menu .header_social_icon ul li a {
	color: #c3c6c9;
}
.main_menu .header_social_icon ul li a:hover {
	color: #53c9bb;
}
@media (max-width: 991px) {
	.main_menu .navbar {
		padding: 15px 0;
	}
	.main_menu .navbar-toggler i {
		color: #fff;
		font-size: 30px;
	}
	.main_menu .navbar-collapse {
		position: absolute;
		left: 0;
		top: 71px;
		width: 100%;
		background-color: #fff;
		z-index: 999;
	}
	.main_menu .nav-item {
		padding: 5px 10px 5px 15px;
		background-color: #59c;
	}
	.main_menu .navbar-nav .nav-link:hover {
		color: #fff !important;
	}
	.main_menu .dropdown .dropdown-menu {
		transform: scale(1, 0);
		display: none;
	}
	.main_menu .dropdown:hover .dropdown-menu {
		transform: scale(1);
		display: block;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.main_menu .dropdown .dropdown-menu {
		transform: scale(1, 0);
		display: none;
	}
	.main_menu .dropdown:hover .dropdown-menu {
		transform: scale(1);
		display: block;
	}
}
.dropdown-menu {
	border: 0px solid rgba(0, 0, 0, 0.15) !important;
	background-color: #fafafa;
}
.dropdown .dropdown-menu {
	transition: all 0.5s;
	overflow: hidden;
	transform-origin: top center;
	transform: scale(1, 0);
	display: block;
	border-radius: 0;
	padding: 0;
	margin-top: 0;
}
.dropdown .dropdown-menu .dropdown-item {
	font-size: 14px;
	padding: 12px 20px !important;
	color: #333 !important;
}
.dropdown .dropdown-menu .dropdown-item:hover {
	background-color: #59c;
	color: #fff !important;
}
.dropdown:hover .dropdown-menu {
	transform: scale(1);
}

/* footer */
footer {
	background-color: #333;
	margin-top: 2em;
}
footer div {
	/* border: 1px solid red; */
}
@media only screen and (min-width: 992px) {
	footer h2 a {
		color: #fff;
		font-size: 0.8em;
	}
}
@media (max-width: 991px) {
	footer h2 a {
		color: #fff;
		font-size: 0.6em;
		padding-top: 0.7em;
	}
}
footer h2 a,
footer h2 a:hover {
	color: #fff;
}
footer h4 {
	color: #fff;
	font-size: 1em;
}
footer .copyright_text p {
	color: #fff;
}
footer .footer-menu a {
	color: #fff;
}
footer .footer-menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0.5em;
}
footer .footer-menu li {
	position: relative;
	padding-left: 10px;
}
footer .footer-menu li:before {
	content: "";
	position: absolute;
	top: 0.48em;
	left: 0;
	width: 0;
	height: 0;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent transparent #ccc;
}
footer .snsicon ul {
	display: flex !important;
	justify-content: flex-end;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
footer .snsicon li a {
	font-size: 1.5em;
	color: #eee;
	padding-left: 0.5em;
}

/*.jumbotron {*/
.jmb h1 {
	font-size: 2em;
}
@media (max-width: 991px) {
	.jmb h1 {
		font-size: 1em;
	}
}
.jmb-index {
	position: relative !important;
	background: url(../images/header/jmb_index.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.jmb-index h1 {
	color: #fff;
	text-shadow:
		2px 2px 1px #000,
		-2px 2px 1px #000,
		2px -2px 1px #000,
		-2px -2px 1px #000,
		2px 0px 1px #000,
		0px 2px 1px #000,
		-2px 0px 1px #000,
		0px -2px 1px #000;
}
.jmb-product {
	position: relative !important;
	background: url(../images/header/jmb_product.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.jmb-product h1 {
	color: #fff;
	text-shadow:
		2px 2px 1px #000,
		-2px 2px 1px #000,
		2px -2px 1px #000,
		-2px -2px 1px #000,
		2px 0px 1px #000,
		0px 2px 1px #000,
		-2px 0px 1px #000,
		0px -2px 1px #000;
}
.jmb-sales {
	position: relative !important;
	background: url(../images/header/jmb_sales.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.jmb-sales h1 {
	color: #000;
	text-shadow:
		2px 2px 1px #fff,
		-2px 2px 1px #fff,
		2px -2px 1px #fff,
		-2px -2px 1px #fff,
		2px 0px 1px #fff,
		0px 2px 1px #fff,
		-2px 0px 1px #fff,
		0px -2px 1px #fff;
}
.jmb-company {
	position: relative !important;
	background: url(../images/header/jmb_company.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.jmb-company h1 {
	color: #000;
	text-shadow:
		2px 2px 1px #fff,
		-2px 2px 1px #fff,
		2px -2px 1px #fff,
		-2px -2px 1px #fff,
		2px 0px 1px #fff,
		0px 2px 1px #fff,
		-2px 0px 1px #fff,
		0px -2px 1px #fff;
}
.jmb-faq {
	position: relative !important;
	background: url(../images/header/jmb_faq.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.jmb-faq h1 {
	color: #000;
	text-shadow:
		2px 2px 1px #fff,
		-2px 2px 1px #fff,
		2px -2px 1px #fff,
		-2px -2px 1px #fff,
		2px 0px 1px #fff,
		0px 2px 1px #fff,
		-2px 0px 1px #fff,
		0px -2px 1px #fff;
}
.jmb-blog {
	position: relative !important;
	background: url(../images/header/jmb_blog.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.jmb-blog h1 {
	color: #000;
	text-shadow:
		2px 2px 1px #fff,
		-2px 2px 1px #fff,
		2px -2px 1px #fff,
		-2px -2px 1px #fff,
		2px 0px 1px #fff,
		0px 2px 1px #fff,
		-2px 0px 1px #fff,
		0px -2px 1px #fff;
}

main h2 {
	font-size: 24px;
	border-bottom: 3px solid #666;
	margin-bottom: 1.5em;
	margin-top: 1em;
	padding-left: 0.5em;
}
main h3 {
	position: relative;
	padding: 5px 5px 5px 42px;
	background: #77c3df;
	font-size: 20px;
	color: white;
	margin-left: -33px;
	line-height: 1.3;
	z-index: -1;
	margin-top: 1.5em !important;
}
main h3:before {
	position: absolute;
	content: "";
	left: -2px;
	top: -2px;
	border: none;
	border-left: solid 40px white;
	border-bottom: solid 79px transparent;
	z-index: -2;
}
main h4 {
	font-size: 1.2em;
	border-bottom: 2px solid #333;
	padding-left: 0.2em;
}

.icon-m {
	display: inline-flex !important;
	vertical-align: middle !important;
}

table.history th {
	white-space: nowrap;
}

dl.faq dt {
	background-color: #666;
	color: #fff;
	padding: 3px 3px 3px 12px;
	border-radius: 0.5em 0.5em 0 0;
}
dl.faq dd {
	border: 1px solid #333;
	padding: 3px 3px 3px 12px;
	margin-bottom: 12px;
	border-radius: 0 0 0.5em 0.5em;
}

table.spec th,
table.price th {
	text-align: center;
	vertical-align: middle;
}
table.spec td:nth-child(1),
table.price td:nth-child(1) {
	text-align: center;
}

table.td2center th {
	text-align: center;
}
table.td2center td:nth-child(n + 2) {
	text-align: center;
}

table.mailsecuritysolution th {
	text-align: center;
	vertical-align: middle;
}
table.mailsecuritysolution td {
	vertical-align: middle;
}
table.mailsecuritysolution td:nth-child(n + 2) {
	text-align: center;
}

/* list icon */
ul.pdf {
	list-style-type: none;
	padding-left: 2em;
}
ul.pdf li {
	text-indent: -1.5em;
}
ul.pdf li:before {
	font-family: "FontAwesome";
	content: "\f1c1";
	padding-right: 0.5em;
	color: #dc3545;
}
ul.hand-point-right {
	list-style-type: none;
	padding-left: 2em;
}
ul.hand-point-right li {
	text-indent: -1.5em;
}
ul.hand-point-right li:before {
	font-family: "FontAwesome";
	content: "\f0a4";
	padding-right: 0.5em;
}
ul.chevron-circle-right {
	list-style-type: none;
	padding-left: 2em;
}
ul.chevron-circle-right li {
	text-indent: -1.5em;
}
ul.chevron-circle-right li:before {
	font-family: "FontAwesome";
	content: "\f138";
	padding-right: 0.5em;
}
ul.link {
	list-style-type: none;
	padding-left: 2em;
}
ul.link li {
	text-indent: -1.5em;
}
ul.link li:before {
	font-family: "FontAwesome";
	content: "\f0c1";
	padding-right: 0.5em;
}
ul.exclamation {
	list-style-type: none;
	padding-left: 2em;
}
ul.exclamation li {
	text-indent: -1.5em;
}
ul.exclamation li:before {
	font-family: "FontAwesome";
	content: "\f06a";
	padding-right: 0.5em;
	color: #28a745;
}

/* What's new */
.whatsnew {
	padding-left: 0px;
}
.whatsnew dl {
	margin: 5px 0 0 0;
	line-height: 1.2;
	padding-bottom: 15px;
	display: flex;
	flex-wrap: wrap;
}
.whatsnew dt {
	margin: 0;
	padding: 0;
	/* float:left !important;*/
	color: #555;
	/* width:135px; */
	width: 25%;
	text-indent: 7px;
	box-sizing: border-box;
}
.whatsnew dd {
	/* float:left !important; */
	/* width:405px; */
	width: 75%;
	margin-bottom: 6px;
	box-sizing: border-box;
}
.whatsnew dd a {
	color: #363a90;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.whatsnew dd a:link {
	text-decoration: none;
	color: #0066aa;
}
.whatsnew dd a:visited {
	text-decoration: none;
	color: #0066aa;
}
.whatsnew dd a:hover {
	text-decoration: underline;
	color: #0066aa;
}
.whatsnew dd a:active {
	text-decoration: none;
	color: #0066aa;
}
.whatsnew img {
	vertical-align: middle;
}
.expbox {
	background-color: #fafafa;
	padding: 3em;
	border-radius: 1em;
}

/* blog */
.blogarticle {
	background-color: #fafafa;
	padding: 2em;
	border-radius: 2em;
	margin-bottom: 2em;
}

/* page top button */
.pagetop {
	display: none;
	position: fixed;
	right: 1em;
	bottom: 1em;
	z-index: 9999;
}
.pagetop a {
	display: block;
	font-size: 0;
	width: 50px;
	height: 50px;
	text-align: center;
	background-color: #7db4e6;
	border-radius: 50%;
	line-height: 50px;
}
.pagetop a i {
	font-size: 20px;
	color: #fff;
	line-height: 50px;
}

/* ----- Additional Style -----*/
.wp-block-site-logo img {
	max-width: unset;
}

:has(wbr) {
	word-break: keep-all;
	overflow-wrap: break-word;
}

.has-text-align-right {
	text-align: right;
}

.wp-block-post-date {
	margin-block-end: 1rem;
}

.list-group,
.list-group ul {
	list-style: none;
}

pre.hr {
	margin-block: 2rem 0;
	text-align: right;
	overflow: hidden;
}

.whatsnew {
	padding-inline: 7px;
}

.whatsnew ul {
	margin-bottom: 1rem;
}

.whatsnew li {
	display: flex;
	gap: 0 1.75em;
	margin-bottom: 0.5rem;
}

.whatsnew .wp-block-post-date {
	margin-block-end: 0;
	max-width: 8em;
	font-weight: 700;
	flex: 1 0 auto;
}

.whatsnew .wp-block-post-title {
	margin: 0 !important;
	padding: 0;
	background-color: unset;
	border-bottom: none;
	font-size: 1em;
	font-weight: 400;
	z-index: 0;
	flex: 1 1 auto;
}
.whatsnew .wp-block-post-title::before {
	display: none;
}

.whatsnew li a {
	color: #0066aa;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.whatsnew li a:hover {
	text-decoration: underline;
}

.blog .whatsnew {
	margin-block: 3rem 2rem;
}

.blog .whatsnew li {
	gap: 0 2.5rem;
	margin-bottom: 1rem;
}

@media (max-width: 576px) {
	.page-link {
		padding: 0.5rem 0.6rem;
	}
}

@media (max-width: 767px) {
	.whatsnew li {
		flex-direction: column;
	}
}

body:not(.page-template-page-product-sub) .entry-content > .container:first-child {
	margin-block-start: 0 !important;
}

body:not(.page-template-page-product-sub) .entry-content > .container:first-child h3:first-child {
	margin-block-start: 0 !important;
}
